<div class="inner-form mb-0" id="divclick">
    <div class="input-field">
      <div class="input-field" style="z-index: 5">
        <input type="text" placeholder="Rechercher" (focus)="Showlist(true,$event)" (keyup)="Search($event)"
          (blur)="Showlist1(false,$event)" class="searchinput" id="Rech" autocomplete="off"/>
        <div>
        </div>
        <ul class="list-group" *ngIf="showlist" style="z-index: 5;">
          <li class="list-group-item d-flex justify-content-between align-items-center">
            <button type="button" class="btn" (click)="Rechercher(1)"> Tous les Véhicules <img
                src="assets/img/camIcon.png" width="30" height="30"></button>
          </li>
          <li class="list-group-item d-flex justify-content-between align-items-center">
            <button type="button" class="btn" (click)="Rechercher(0)">Tous les Conducteurs <img
                src="assets/img/conIcon.png" width="30" height="30"></button>
          </li>
          <li class="list-group-item d-flex justify-content-between align-items-center">
            <button type="button" class="btn" (click)="Rechercher(2)">Repos</button>
          </li>
          <li class="list-group-item d-flex justify-content-between align-items-center">
            <button type="button" class="btn" (click)="Rechercher(4)">Travail</button>
          </li>
          <li class="list-group-item d-flex justify-content-between align-items-center">
            <button type="button" class="btn" (click)="Rechercher(3)">M.A.D</button>
          </li>
          <li class="list-group-item d-flex justify-content-between align-items-center">
            <button type="button" class="btn" (click)="Rechercher(5)">Conduite</button>
          </li>
        </ul>
        <ul class="list-group" id="listgroup54" >
          <li class="list-group-item d-flex justify-content-between align-items-center" *ngFor="let c of ResRech">
            <button type="button" class="btn" (click)="selectEvent(c)"> {{c.name}}</button>
            <img class="mr-0.5"  *ngIf="c.activite==2" src="assets/img/coup.svg" width="18" height="18">
            <img class="mr-0.5"  *ngIf="c.activite==3" src="assets/img/mad.svg" width="18" height="18">
            <img class="mr-0.5"  *ngIf="c.activite==4" src="assets/img/trav.svg" width="18" height="18">
            <img class="mr-0.5"  *ngIf="c.activite==5" src="assets/img/cond.svg" width="18" height="18">
          
            <mat-icon *ngIf="c.activite==1 || c.activite==0">error</mat-icon>
          </li>
        </ul>
        <ul class="list-group" id="listg">
          <li class="list-group-item d-flex justify-content-between align-items-center" *ngFor="let c of ResRech1">
            <button type="button" class="btn" (click)="selectEvent(c)"> {{c.name}}</button>
            <img class="mr-0.5"  *ngIf="c.activite==2" src="assets/img/coup.svg" width="18" height="18">
            <img class="mr-0.5"  *ngIf="c.activite==3" src="assets/img/mad.svg" width="18" height="18">
            <img class="mr-0.5"  *ngIf="c.activite==4" src="assets/img/trav.svg" width="18" height="18">
            <img class="mr-0.5"  *ngIf="c.activite==5" src="assets/img/cond.svg" width="18" height="18">
          
            <mat-icon *ngIf="c.activite==1 || c.activite==0">error</mat-icon>
          </li>
        </ul>
  
  
  
  
  
      </div>
    </div>
  </div>
